<?php

require_once "classes/PageCounter.php";

$pageCounter = new PageCounter();

$result = $pageCounter->count(

    "storage/converted/example.pdf"

);

echo "<pre>";

print_r($result);

echo "</pre>";